.Index {
	width: 1200px;
	padding: 30px;
	min-height:1002px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}

.Index_1 {
	width: 292px;
	float: left;
	position: absolute;
    top: 30px;
    left: 30px;
    bottom: 30px;
    background-color: #fafafa;
	
}
.Index_1 ul {
	background-color: #fafafa;
	width: 292px;
	min-height: 878px;
}
.Index_1 ul li .lm_old_div{
	border-bottom: 1px #e5e5e5 solid;
	line-height: 62px;
}
.Index_1 ul li .lm_old_div .sdoncilick,.Index_1 ul li .lm_old_div .sdoncilick1{
	color: #000000;
	font-size: 20px;
	display: block;
	padding: 0 28px;
}
.Index_1 ul li .lm_old_div .sdoncilick{
	background: url(bg1.png) no-repeat 248px center;
}
.Index_1 ul li .lm_old_div:hover .sdoncilick {
	color: #ffffff;
	background:#b70000 url(bg2.png) no-repeat 248px center;
}
.Index_1 ul li .lm_old_div:hover .sdoncilick1 {
	color: #ffffff;
	background:#b70000;
}
.Index_1 ul .lm_on .lm_old_div .sdoncilick1{
	color: #ffffff;
	background:#b70000;
}
.Index_1 ul li .lm_old_div>.lm_on{
	color: #ffffff;
	background:#b70000 url(bg2.png) no-repeat 248px center;
}
.Index_1 ul li .lm_old_div .hide .lm_old>.lm_on{
	color: #b70000;
} 
.Index_1 ul li .lm_old_div .hide{
	padding: 0 38px;
	margin-bottom: 10px;
}
.Index_1 ul li .lm_old_div .hide .lm_old a{
	display: block;
	padding-left: 7px;
	font-size: 16px;
	border-top: 1px #eeeeee solid;
	height: 35px;
	line-height: 35px;
	color: #000000;
}
.Index_1 ul li .lm_old_div .hide .lm_old a:first-child{
	border-top:none ;
}
/*二级*/
.Index_2_con{
	width: 810px;
	float: right;
	
}
.weizhi{
	height: 55px;
	line-height: 55px;
	background: url(weizhi.png) no-repeat center left;
	padding-left: 30px;
	font-size: 16px;
	color: #222222;
	padding-left: 28px;
}
.weizhi td,.weizhi a,.weizhi td a{
	font-size: 16px;
	color: #222222;
}
.Index_2 {
	background-color: #fafafa;
	padding-left: 28px;
	padding-right: 40px;
	min-height:887px;
}

.Index_2 ul li {
	line-height: 50px;
	height:50px;
	border-bottom: 1px solid #e5e5e5;
	overflow: hidden;
}
.Index_2 ul li img{
	margin-left: 1px;
	margin-right: 15px;
}
.Index_2 ul li a,.Index_2 ul li span {
	font-size: 18px;
	color: #000000;
}
.Index_2 ul li span {
	float: right;
}
   .lm_on+.ldxx_list{
        display: block!important;
    }